BODY
{ direction:rtl; font-size:13px;}

P,TABLE,DIV,SPAN,TD,TH,LI,FORM,BLOCKQUOTE
{
	font-family: Arial, Sans-Serif;font-size: 13px;text-align:right;
}

.RIGHT_Aligned
{ text-align:left !important;}

.LEFT_Aligned
{ text-align:right !important;}

.RIGHT_Float
{ float:left !important;}

.LEFT_Float
{ float:right !important;}
ul 
{
	padding:15px;
	margin:3px;
}
 
li
{
	list-style: none;
	margin:0px;
	padding-right:5px;
	list-style-position : outside;
	list-style-image: url('../_images/bul.gif'); 
}
/* ---------------------------------- leftMenuDivLEVEL0 -------------------------------------------------------------------- */
.leftMenuDivLEVEL0
{
	margin-bottom:0px;
}
.leftMenuDivLEVEL0 A, .leftMenuDivLEVEL0 A:link, .leftMenuDivLEVEL0 A:visited, .leftMenuDivLEVEL0 A:focus, .leftMenuDivLEVEL0 A:active
{

	padding-top:4px;
	padding-bottom:4px;
	padding-right:10px;
	text-align:right;
}
.leftMenuDivLEVEL0 A:hover 
{
	
	
}
.leftMenuDivLEVEL0 A.this, .leftMenuDivLEVEL0 A.this:link, .leftMenuDivLEVEL0 A.this:visited, .leftMenuDivLEVEL0 A.this:focus, .leftMenuDivLEVEL0 A.this:active
{

}
/* ---------------------------------- leftMenuDivLEVEL1 -------------------------------------------------------------------- */
.leftMenuDivLEVEL1
{
	padding-left:0px;

}
.leftMenuDivLEVEL1 A, .leftMenuDivLEVEL1 A:link, .leftMenuDivLEVEL1 A:visited, .leftMenuDivLEVEL1 A:focus, .leftMenuDivLEVEL1 A:active
{

	padding-right:25px;

}
.leftMenuDivLEVEL1 A:hover 
{
	text-decoration:none; color:#038c46;
}
.leftMenuDivLEVEL1 A.this, .leftMenuDivLEVEL1 A.this:link, .leftMenuDivLEVEL1 A.this:visited, .leftMenuDivLEVEL1 A.this:focus, .leftMenuDivLEVEL1 A.this:active
{
	color:#038c46;font-weight:038c46;
}
/* ---------------------------------- leftMenuDivLEVEL2 -------------------------------------------------------------------- */
.leftMenuDivLEVEL2
{
	padding-left:0px;
}
.leftMenuDivLEVEL2 A, .leftMenuDivLEVEL2 A:link, .leftMenuDivLEVEL2 A:visited, .leftMenuDivLEVEL2 A:focus, .leftMenuDivLEVEL2 A:active
{

	padding-top:5px;
	padding-bottom:5px;
	padding-left:25px;

}

.leftMenuDivLEVEL2 A:hover 
{
	text-decoration:none; color:#038c46;
}
.leftMenuDivLEVEL2 A.this, .leftMenuDivLEVEL2 A.this:link, .leftMenuDivLEVEL2 A.this:visited, .leftMenuDivLEVEL2 A.this:focus, .leftMenuDivLEVEL2 A.this:active
{
	color:#038c46;
}
/* ---------------------------------- leftMenuDivLEVEL3 -------------------------------------------------------------------- */
.leftMenuDivLEVEL3
{
	border-bottom:1px solid #C3CCD4;
	padding-left:12px;
}
.leftMenuDivLEVEL3 A, .leftMenuDivLEVEL3 A:link, .leftMenuDivLEVEL3 A:visited, .leftMenuDivLEVEL3 A:focus, .leftMenuDivLEVEL3 A:active
{
	display:block;
	color:#0c5fbb;
	font-weight:normal;
	padding-left:10px;
	text-decoration:none;
	vertical-align:top;
}
.leftMenuDivLEVEL3 A:hover 
{
	text-decoration:none; color:#038c46;
}
.leftMenuDivLEVEL3 A.this, .leftMenuDivLEVEL3 A.this:link, .leftMenuDivLEVEL3 A.this:visited, .leftMenuDivLEVEL3 A.this:focus, .leftMenuDivLEVEL3 A.this:active
{
	color:#038c46;
}



/* ---------------------------------- LatestNewsSideTable -------------------------------------------------------------------- */
.LatestNewsSideTable
{width:200px;margin:0px;margin-bottom:5px;}

.LatestNewsSideTable HR
{
	height:1px;border:1px solid #D7D7D7;margin-top:2px;margin-bottom:2px;width:90%;
}

.LatestNewsSideTable TD
{
	padding-right:15px;text-align:right;
}
.LatestNewsSideTable TD DIV.NewDate
{
	
	color:#fff;
	font-size:11px;
	text-align:right;
	font-weight:bold;
}

.LatestNewsSideTable TH
{
	text-align:right
}

/*-----------------------*/
.ProjectDescription th
{
text-align:right;
}


/* ---------------------------------- pageToolsTable -------------------------------------------------------------------- */

#pageToolsTable
{
	margin-right:15px;
}

/* ---------------------------------- managementListTable -------------------------------------------------------------------- */
.managementListTable TD,.managementListTable TH
{ 
	text-align:right;
}
/* ---------------------------------- eventsListTable -------------------------------------------------------------------- */


.eventsListTable TD,.eventsListTable TH
{ 
	text-align:right;
}

/* ---------------------------------- infoBoxTable -------------------------------------------------------------------- */

.infoBoxTable TD,.infoBoxTable TH
{
	text-align:right;
}
/*------------------projectslist2-----------------*/
.projectslist2
{
	width:154px;float:right;margin:15px;
	padding:2px;
	/*background: url('../_images/Arr.gif') left bottom no-repeat;*/
}

.projectslist2 A, .projectslist2 A:link, .projectslist2 A:visited, .projectslist2 A:focus, .projectslist2 A:active
{
	font-weight:bold;
	text-decoration:none;
	color:#000;
	font-family: Arial, Sans-Serif;
	font-size:13px;
}

.projectslist2 A:hover
{ text-decoration:underline; color:#000; }

.projectslist img
{
	margin-left:10px;margin-right:0px;
}
/*---------------------------------MoreInformation----------------------------------*/
.MoreInformation
{
	text-align:left;
	font-size:12px;
}


/*------------------------------------scrollbar1---------------------------------------*/
.scrollbar1
{
	scrollbar-face-color: #fff;
	scrollbar-highlight-color: #fff;
	scrollbar-3dlight-color: #cdccca;
	scrollbar-darkshadow-color: #cdccca;
	scrollbar-shadow-color: #fff;
	scrollbar-arrow-color: #000;
	scrollbar-track-color: #fff;		
	
	text-align: left; 
	height:375px !important;
	overflow:auto;
	direction:rtl;
}


.contentTD
{

	background: url('../_images/bgintop.jpg') right 15px no-repeat;
}


.contentDIV
{ 
	padding:10px 50px 10px 10px;
	background: url('../_images/bginbot.jpg') right bottom no-repeat;
}


.SearchTop {float:left;margin:25px 0px 0px 15px;}


.indextext td.leftin {background: url('../_images/leftin.jpg') no-repeat;padding-left:50px;padding-right:0px;}


.HPTable
{ 
margin:20px 19px 0px 0px;

}



